@charset "Shift_JIS";


body {	margin:0;
		font-family:'���C���I','Hiragino kaku gothic Pro',sans-serif}
		

/*-----------------------box1�̐ݒ�--------------------------------------------*/
.logoImg	{	display: block;
 				margin-left: auto;
				margin-right: auto}

.box1 img	{ max-width : 200px}

/*-----------------------box2�̐ݒ�--------------------------------------------*/

.box2 img	{max-width:20px}

/*-----------------------box3�̐ݒ�--------------------------------------------*/
.mainImg	{	display: block;
 				margin-left: 0;
			    border:1px solid #d3d3d3;/* �O�g�̐F */   
			    padding:7px;/* �]�� */   
			    background-color:#ffffff;/* �]�������̐F */
			 }

.box3 img	{ width : 95%}
.boxMain h1 {
	font-size: 28px;
	color: #5a5a5a ;
}

/*-----------------------box4�̐ݒ�--------------------------------------------*/

.box4	{	display: block;
 			margin-left: 0}
.box4 h1{	font-size:20px}
.box4 p { 	font-size:14px}



.box4-2	{	margin-bottom:20px;
			border-top:solid 1px #dddddd}
			
.box4-2 ul { 	margin:0;
				padding:0;
				list-style:none}
			
.box4-2 li a { 	display:block;
				padding:5px;
				border-bottom:dotted 2px #dddddd;
				color:#000000;
				font-size:14px;
				text-decoration:none}
			
.box4-2 li a:hover {background-color:#eeeeee}

.box4-2 time {	margin-right:10px;
				padding-left:15px;
				color:#888888;
				font-weight:bold}
				
.box4-3	{	margin-bottom:20px;
			border-top:solid 1px #dddddd}

.box4-3 .share {
	width: 100%;
}
.box4 h3 {
	color: #495bac;
}


/*-----------------------box5�̐ݒ�--------------------------------------------*/

.box5	{background-color:#dddddd}
.box5 p { 	font-size:12px;
			text-decoration:underline}
			
.box5 ul	{	maegin	:0;
				padding	:0;
				list-style	:none}
.box5 li a	{	display	:block;
				padding	:5px;
				color	:#000000;
				font-size	:10px;
				text-decoration	:none;
				text-align	:left}
.box5 li a:hover	{	background-color	:#ffffff}

/*-----------------------box6�̐ݒ�--------------------------------------------*/
.box6 {	padding-top	:15px;
		padding-bottom	:15px;
		font-size:12px;
		background-color:#ffff66;
		text-align: center;
	}

/*-----------------------box7�̐ݒ�--------------------------------------------*/


/*------------------------------------------------------------------------------*/
/*---------------------�ȉ� �X�}�z�Ή�����--------------------------------------*/
/*------------------------------------------------------------------------------*/
/*-- 600px�ȏ�̏ꍇ-- */
@media(min-width:600px){

	/*-----------------------box2�̐ݒ�--------------------------------------------*/
	#menubtn	{	display:none}
	
	#menu	{display: block !important}

	.menu ul	{	margin	:0;
					padding	:0;
					list-style	:none}

	.menu li a	{	display	:block;
					padding	:5px;
					color	:#000000;
					font-size	:14px;
					text-decoration	:none;
					text-align	:center}
					
	.menu li a:hover	{	background-color	:#ffffff}

	.menu ul:after	{	content	:"";
						display	:block;
						clear	:both}
	
	.menu li	{float	:left;
				width	:16%;
				margin-right: 0.6%}
				
	.box2 li:nth-child(1){	background:#ff7f7f} 
	.box2 li:nth-child(2){	background:#e2c6ff}
	.box2 li:nth-child(3){	background:#c6e2ff}
	.box2 li:nth-child(4){	background:#c6ffff}
	.box2 li:nth-child(5){	background:#bcffbc}
	.box2 li:nth-child(6){	background:#ffffa8}	


	/* --------------------boxImg�̂Ȃ���box3��box4�����ɕ��ׂ�-------------------- */
	.boxImg:after	{	content	:"";
						display	:block;
						clear	:both}
						
	.box3	{	float	:left;
				width	:70%}

	.box4	{	float	:left;
				width	:30%}

	.clear	{clear	:both}
	
	/* --------------------box5�̂Ȃ������ɕ��ׂ�-------------------- */
	.box5:after	{	content	:"";
					display	:block;
					clear	:both}
						
	.box5-1	{	float	:left;
				width	:25%}
	.box5-2	{	float	:left;
				width	:20%}
	.box5-3	{	float	:left;
				width	:25%}
	.box5-4	{	float	:left;
				width	:30%}
				
	/* --------------------boxcontents_box7�̐ݒ�-------------------- */
	.box7:after	{	content	:"";
					display	:block;
					clear	:both}
						
	.box7-1	{	float	:right;
				width	:75%;
				padding-left: 50px;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box}
				
	.box7-2	{	float	:left;
				width	:25%}
				
	.box7-1 h1	{	font-size:25px;
					font-weight:bold;
					background-color:#e2c6ff}
					
	.box7-1 h2	{	font-size:20px;
					font-weight:bold;
					background-color:#efe0ff}
					
	.box7-1 h3	{	font-size:15px;
					font-weight:bold}
					
	.box7-1 h4	{	font-size:25px;
					font-weight:bold}
					
	.box7-1 a	{	color: #000000;
					text-decoration:none}
					
	.box7-1 a:hover	{	background-color:#eeeeee}
		
	.sidemenu_box7	{	background-color:#ffffff;
					border:dashed 5px #e2c6ff}
					
	.sidemenu_box7 h1	{	margin:0;
						padding:10px;
						font-size:14px;
						font-weight:bold}
						
	.sidemenu_box7 h1 i {	margin-right:5px;
						color:#bf7fff;
						font-size:large}
	
	.sidemenu_box7 ul	{	maegin	:0;
						padding	:0;
						list-style	:none}

	.sidemenu_box7 li a	{	display	:block;
						padding	:5px;
						border-top:dotted 1px #dddddd;
						color	:#000000;
						font-size	:12px;
						text-decoration	:none;
						text-align	:left}
					
	.sidemenu_box7 li a:hover	{	background-color	:#eeeeee}

	/* --------------------boxcontents_box8�̐ݒ�-------------------- */
	.box8:after	{	content	:"";
					display	:block;
					clear	:both}
						
	.box8-1	{	float	:right;
				width	:75%;
				padding-left: 50px;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box}
				
	.box8-2	{	float	:left;
				width	:25%}
				
	.box8-1 h1	{	font-size:25px;
					font-weight:bold;
					background-color:#c6e2ff}
					
	.box8-1 h2	{	font-size:20px;
					font-weight:bold;
					background-color:#c6e2ff}
					
	.box8-1 h3	{	font-size:15px;
					font-weight:bold;
					background-color:#c6e2ff}
					
	.box8-1 h4	{	font-size:25px;
					font-weight:bold}

	.box8-1 a	{	color: #000000;
					text-decoration:none}
					
	.box8-1 a:hover	{	background-color:#eeeeee}
					
	.sidemenu_box8	{	background-color:#ffffff;
					border:dashed 5px #c6e2ff}
					
	.sidemenu_box8 h1	{	margin:0;
						padding:10px;
						font-size:14px;
						font-weight:bold}
						
	.sidemenu_box8 h1 i {	margin-right:5px;
						color:#7fbfff;
						font-size:large}
	
	.sidemenu_box8 ul	{	maegin	:0;
						padding	:0;
						list-style	:none}

	.sidemenu_box8 li a	{	display	:block;
						padding	:5px;
						border-top:dotted 1px #dddddd;
						color	:#000000;
						font-size	:12px;
						text-decoration	:none;
						text-align	:left}
					
	.sidemenu_box8 li a:hover	{	background-color	:#eeeeee}
	
	
	/* --------------------boxcontents_box9�̐ݒ�-------------------- */
	.box9:after	{	content	:"";
					display	:block;
					clear	:both}
						
	.box9-1	{	float	:right;
				width	:75%;
				padding-left: 50px;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box}
				
	.box9-2	{	float	:left;
				width	:25%}
				
	.box9-1 h1	{	font-size:20px;
					font-weight:bold}
					
	.sidemenu_box9	{	background-color:#ffffff;
					border:dashed 5px #c6ffff}
					
	.sidemenu_box9 h1	{	margin:0;
						padding:10px;
						font-size:14px;
						font-weight:bold}
						
	.sidemenu_box9 h1 i {	margin-right:5px;
						color:#7fffff;
						font-size:large}
	
	.sidemenu_box9 ul	{	margin	:0;
						padding	:0;
						list-style	:none}

	.sidemenu_box9 li a	{	display	:block;
						padding	:5px;
						border-top:dotted 1px #dddddd;
						color	:#000000;
						font-size	:12px;
						text-decoration	:none;
						text-align	:left}
					
	.sidemenu_box9 li a:hover	{	background-color	:#eeeeee}
	
	/* --------------------boxcontents_box10�̐ݒ�-------------------- */
	.box10:after	{	content	:"";
					display	:block;
					clear	:both}
						
	.box10-1	{	float	:right;
				width	:75%;
				padding-left: 50px;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box}
				
	.box10-2	{	float	:left;
				width	:25%}
				
	.box10-1 h1	{	font-size:20px;
					font-weight:bold}
						
	.sidemenu_box10	{	background-color:#ffffff;
					border:dashed 5px #bcffbc}
					
	.sidemenu_box10 h1	{	margin:0;
						padding:10px;
						font-size:14px;
						font-weight:bold}
						
	.sidemenu_box10 h1 i {	margin-right:5px;
						color:#7fff7f;
						font-size:large}
	
	.sidemenu_box10 ul	{	maegin	:0;
						padding	:0;
						list-style	:none}

	.sidemenu_box10 li a	{	display	:block;
						padding	:5px;
						border-top:dotted 1px #dddddd;
						color	:#000000;
						font-size	:12px;
						text-decoration	:none;
						text-align	:left}
					
	.sidemenu_box10 li a:hover	{	background-color	:#eeeeee}

/*-----------------------���ʐݒ�i�T�C�h�̃p�f�B���O�j--------------------------------*/
	.box1,.box2,.boxMain,.box5,.box6,.box7,.box8,.box9,.box10
	{	padding-left	:50px;
		padding-right	:50px}
}

/*-- 600px�ȉ��̏ꍇ-- */
@media(max-width:600px){

	#menubtn	{	padding: 6px 12px;
					border: solid 1px #aaaaaa;
					border-radius: 5px;
					background-color: #eeeeee;
					position: absolute;
					top: 20px;
					right: 15px;
					cursor: pointer}

	#menubtn:hover	{	background-color: #ffffff}

	#menubtn:focus	{	outline: none}

	#menubtn span	{	display: inline-block;
						text-indent: -9999px}

	/* �i�r�Q�[�V�������j���[�i�c���сj */
	.menu	{	display: none}

	.menu ul	{	margin: 0;
					padding: 0;
					list-style: none}

	.menu li a	{	display: block;
					padding: 5px;
					color: #000000;
					font-size: 14px;
					text-decoration: none}

	.menu li a:hover	{background-color: #ffffff}

	.box2 li:nth-child(odd){	background-color:#dddddd}
	.box2 li:nth-child(even){	background-color:#bbbbbb}

/*-----------------------���ʐݒ�i�T�C�h�̃p�f�B���O�j--------------------------------*/
	.box4,.box5,.box6
	{	padding-left	:20px}
}
